/*
:root {
  --cassiopeia-color-primary: #202020;
  --cassiopeia-color-link: #202020;
  --cassiopeia-color-hover: #000;
}
*/


@supports (display: grid)
.site-grid > [class^=container-], .site-grid > [class*=" container-"] {
    width: 70% !important;
    max-width: 70% !important;
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
    column-gap: 1em;
}

.page-header h2, .page-header h1  {
	color:#FF1312;
	font-size:3em;	
}
h2 { color:#005B83;
	font-size:2.5em;
}

code {
	color: #005B83 !important;	/*#FF1312 !important;*/
	font-family: var(--body-font-family);
	font-size:1em;
	}
	
	
div.mod-languages li {
    margin: 0 0.2rem !important;
}


@media (min-width: 992px) {
ul.de > li + li, ul.es > li + li  {
    margin-left: 0.7em !important;
}

}

.container-header, .footer {
    background-color: #005b83 !important;
	background-image: none !important;
}

.footer .grid-child {
    padding: 0.5rem 0.5em;
}

#mod-custom120 {
 
  display: inline-block;
  
}